IDCVSSSummaryLast (major) updatePublished
CVE-2019-12345 4.3
XSS exists in the Kiboko Hostel plugin before 1.1.4 for WordPress.
03-08-2019 - 21:15 27-05-2019 - 21:29
Back to Top Mark selected
Back to Top